<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="styles.css" type="text/css">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Login Alpha Streaming</title>
<meta name="description" content="ejercicio1"/>
</head>

<body>
<section id="central">
<h1>Login Alpha</h1>

<form action="login.php" id="form-login" method="POST"> 
    
    <div>
        <label for="email">Correo electrónico</label>
        <input type="email" id="email" name="email" required placeholder="juanito@email.com" title="Email" autocomplete="on">
    </div>

    <div>
        <label for="passw">Contraseña</label>
        <input type="password" id="passw" name="passw" required placeholder="tu contraseña" title="passw" autocomplete="on">
    </div>



    <input type="submit" id="boton_envio" value="Enviar">

</form>

</section>

</body>
</html>